/*
 * @Author: micky 1254597151@qq.com
 * @Date: 2023-08-14 15:56:31
 * @LastEditors: micky
 * @LastEditTime: 2024-07-18 19:52:01
 * @FilePath: \maintenance-admin\src\config\status.ts
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
export const optionMap = {
    accountStatus: [
        { label: '正常', value: 1 },
        { label: '停用', value: 0 }
    ],
    statusOptions: [
        { label: '开启', value: 1 },
        { label: '停用', value: 2 }
    ],
    applyStatusOptions: [
        { label: '申请中', value: 0 },
        { label: '申请通过', value: 1 },
        { label: '申请失败', value: 2 }
    ],
    physicalStatusOptions: [
        { label: '审核中', value: 0 },
        { label: '审核通过', value: 1 },
        { label: '审核失败', value: 2 }
    ],
    sexOptions: [
        { label: '男', value: 1 },
        { label: '女', value: 2 }
    ],
    reassignOptions: [
        { label: '全部', value: '' },
        { label: '申请中', value: 0 },
        { label: '已处理', value: 1 }
    ]
}
